CVE-2015-2963

2015-07-10T17:59:00
ID CVE-2015-2963
Type cve
Reporter cve@mitre.org
Modified 2016-12-03T03:07:00

Description

The thoughtbot paperclip gem before 4.2.2 for Ruby does not consider the content-type value during media-type validation, which allows remote attackers to upload HTML documents and conduct cross-site scripting (XSS) attacks via a spoofed value, as demonstrated by image/jpeg.